1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Tuners 5 and 6 Not Authorized

Discussion in 'TiVo Roamio DVRs' started by speedy2, Aug 25, 2013.

  1. DB_0673

    DB_0673 New Member

    32
    0
    Sep 2, 2009
    As I read more I see that some are saying that an even newer firmware is needed

    Weaver, just to be clear, were you saying that firmware PKEY1.5.2_F.p.3001 should work with a 4 tuner Roamio or were you talking about the newer 1.5.3 firmware


    Dan
     
  2. pshivers

    pshivers Retired!

    162
    1
    Nov 4, 2013
    Alhambra, CA
    The 152_F.p.nnnn firmware will work with the 4 tuner Roamios. 1.5.3_F.p.1101 or newer is required for 6 tuner Roamios to operate to their full capabilities...
     
  3. DB_0673

    DB_0673 New Member

    32
    0
    Sep 2, 2009
    thanks,

    Entering one of Comcast's circles of Hell, trying to resolve an issue is the only thing that keeps me from upgrading from my Tivo HD. I think now with the help all you have given that I should have a hopefully smooth transition.

    I always thought the best advertisement that Dish could ever make would be an ad with nothing but the Comcast customer service number on it, It could say call this and you will buy Dish

    Dan
     
  4. DB_0673

    DB_0673 New Member

    32
    0
    Sep 2, 2009
    Well, I bit the bullet and ordered the Roamio, should arrive next week. fingers crossed
    Dan
     
  5. HarperVision

    HarperVision TiVo's Italian Cuz!

    5,275
    3
    May 14, 2007
    Paradise...
    Yeah, and after you have to talk to Comcast, the middle one will be sticking straight up in the air, haha! :D
     
  6. DB_0673

    DB_0673 New Member

    32
    0
    Sep 2, 2009
    :):)
    Dan
     
  7. CoxInPHX

    CoxInPHX COX Communications

    2,350
    6
    Jan 14, 2011
    Phoenix, AZ
    This is not completely correct.
    Cisco CableCARD OS Version PKEY1.5.3_F.p.0601 works fine with 6 Tuners w/o any issues that I have encountered with Cox Communications.
     
  8. hornmustang

    hornmustang New Member

    31
    0
    Sep 12, 2013
    I was also having random tuner errors using only 4 tuners and dolby audio drops with 1.5.2 firmware. All were fixed with the upgrade to 1.5.3_F.p.1301.
     
  9. timroycny

    timroycny New Member

    9
    0
    Jun 3, 2014
    After working with the Exec Rep for NH for a week he got in touch with a national engineer who in turn put in a request with a engineering team in Pennsylvania and they were able to push the 1.5.3.1101 firmware to my cable card up in Southern NH today while I was at work!!! I'll monitor and see if I get any more authorization problems with the new firmware in place.
     
  10. timroycny

    timroycny New Member

    9
    0
    Jun 3, 2014
    So far so good with 1.5.3.1101. My Ipad TIVO app works flawlessly watching live TV and recording and streaming immediately with no errors unlike before. I also tested 6 recordings simultaneously again and it works. Ill try once a day for the next few days and report back.
     
  11. timroycny

    timroycny New Member

    9
    0
    Jun 3, 2014
    Another few days and zero issues with 1.5.3.1101.
     
  12. Mike Oxbig

    Mike Oxbig New Member

    5
    0
    Jul 2, 2013
    This is the message I have on my tivo premiere. Before I move my cable card to roamio, I just want to make sure the firmware is current. Does this look right?
     

    Attached Files:

  13. lessd

    lessd Active Member

    7,695
    5
    Jan 23, 2005
    CT
    That exactly what I have on my Moto card from Comcast (boot, FW and FW* are all the same). You should be good to go!
     
  14. Mike Oxbig

    Mike Oxbig New Member

    5
    0
    Jul 2, 2013
    Sounds good. Just to confirm.. Tuner 5 and 6 work for you?
     
  15. Mike Oxbig

    Mike Oxbig New Member

    5
    0
    Jul 2, 2013
    I only ask because the premiere doesn't show the whole string of numbers
    1.5.3.1101

    I don't know if the premiere doesn't show it but roamio will???
     
  16. AdamNJ

    AdamNJ New Member

    387
    0
    Aug 22, 2013
    Dunellen, NJ
    You have a moto card. The 1.5.3.1101 firmware being talked about is for the Cisco/sa cards.
     
  17. Mike Oxbig

    Mike Oxbig New Member

    5
    0
    Jul 2, 2013
    Ok, I see what my confusion was. So the moto card I have has the correct version for the roamio? I didn't see any reference to it. I see that Lessd said it's working but is the FW I have the current (latest)
     
  18. lessd

    lessd Active Member

    7,695
    5
    Jan 23, 2005
    CT
    Never had the problem, never knew about the problem until this Thread.
     
  19. mbanks850

    mbanks850 New Member

    32
    0
    Aug 19, 2002
    I figure I would add my voice to the mix. I have a Roamio Plus in Connecticut with a Cisco card running 1.5.2.3001 and I am getting the not authorized error on some channels.

    Dropping it down to 4 tuners (88634) gets things working. Hopefully I can get the 1.5.3 firmware soon.
     
  20. jrock

    jrock New Member

    676
    0
    Aug 27, 2002
    Connecticut
    I got my Roamio last November and had a problem with it rebooting to start but got a new cable card then it was fine up until last months software update. Now tuner 5 and 6 will not authorize so I keep missing shows. I have tried everything and like others only able to fix it by switching to 4 tuners.

    I have PKEY 1.5.2_F.p.3001 and my local comcast office doesn't seem to know anything about it and says they only have that type card. How do you get a newer card? I live in Connecticut and use the Clinton comcast office. Does my local comcast office have to support this card type or can I get it from a different place?

    It really sucks because I spent a lot of money on this and got a life time sub. The only plus to it right now is that its 5 times faster than my old 4 tuner premiere.
     

Share This Page